@charset "UTF-8";
* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin: 0;
  padding: 0;
}

@-webkit-keyframes fadeIn {
  0% {
    -webkit-transform: translate3d(0, 100px, 0);
    transform: translate3d(0, 100px, 0);
  }
  100% {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes fadeIn {
  0% {
    -webkit-transform: translate3d(0, 100px, 0);
    transform: translate3d(0, 100px, 0);
  }
  100% {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@-webkit-keyframes bg-slider {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  100% {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
}
@keyframes bg-slider {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  100% {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
}
@-webkit-keyframes bg-slider-right-to-left {
  0% {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}
@keyframes bg-slider-right-to-left {
  0% {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}
@-webkit-keyframes blur {
  0% {
    -webkit-filter: blur(7px);
            filter: blur(7px);
    -webkit-transform: translateX(30px);
            transform: translateX(30px);
  }
  100% {
    -webkit-filter: blur(0px);
            filter: blur(0px);
    -webkit-transform: translateX(0);
            transform: translateX(0);
    opacity: 1;
  }
}
@keyframes blur {
  0% {
    -webkit-filter: blur(7px);
            filter: blur(7px);
    -webkit-transform: translateX(30px);
            transform: translateX(30px);
  }
  100% {
    -webkit-filter: blur(0px);
            filter: blur(0px);
    -webkit-transform: translateX(0);
            transform: translateX(0);
    opacity: 1;
  }
}
@-webkit-keyframes blur2 {
  0% {
    -webkit-filter: blur(7px);
            filter: blur(7px);
    -webkit-transform: translateX(-30px);
            transform: translateX(-30px);
  }
  100% {
    -webkit-filter: blur(0px);
            filter: blur(0px);
    -webkit-transform: translateX(0);
            transform: translateX(0);
    opacity: 1;
  }
}
@keyframes blur2 {
  0% {
    -webkit-filter: blur(7px);
            filter: blur(7px);
    -webkit-transform: translateX(-30px);
            transform: translateX(-30px);
  }
  100% {
    -webkit-filter: blur(0px);
            filter: blur(0px);
    -webkit-transform: translateX(0);
            transform: translateX(0);
    opacity: 1;
  }
}
@-webkit-keyframes blur3 {
  0% {
    -webkit-filter: blur(7px);
            filter: blur(7px);
  }
  100% {
    -webkit-filter: blur(0px);
            filter: blur(0px);
    opacity: 1;
  }
}
@keyframes blur3 {
  0% {
    -webkit-filter: blur(7px);
            filter: blur(7px);
  }
  100% {
    -webkit-filter: blur(0px);
            filter: blur(0px);
    opacity: 1;
  }
}
@-webkit-keyframes clip-anime-left-right {
  0% {
    opacity: 0;
    clip-path: polygon(50% 0, 50% 0, 50% 100%, 50% 100%);
  }
  100% {
    opacity: 1;
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
  }
}
@keyframes clip-anime-left-right {
  0% {
    opacity: 0;
    clip-path: polygon(50% 0, 50% 0, 50% 100%, 50% 100%);
  }
  100% {
    opacity: 1;
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
  }
}
@-webkit-keyframes fadeup {
  0% {
    -webkit-transform: translateY(30px);
            transform: translateY(30px);
    opacity: 0;
  }
  80% {
    opacity: 1;
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@keyframes fadeup {
  0% {
    -webkit-transform: translateY(30px);
            transform: translateY(30px);
    opacity: 0;
  }
  80% {
    opacity: 1;
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
/* アニメーション版 */
@-webkit-keyframes highlightSlide {
  0% {
    background-size: 0% 0.2em;
    background-position: 0 88%;
  }
  50% {
    background-size: 100% 0.2em;
    background-position: 0 88%;
  }
  100% {
    background-size: 100% 100%;
    background-position: 0 0;
    opacity: 1;
  }
}
@keyframes highlightSlide {
  0% {
    background-size: 0% 0.2em;
    background-position: 0 88%;
  }
  50% {
    background-size: 100% 0.2em;
    background-position: 0 88%;
  }
  100% {
    background-size: 100% 100%;
    background-position: 0 0;
    opacity: 1;
  }
}
#about.site-section-content {
  padding: 120px 0px;
  margin: 0 24px;
  position: relative;
}
@media screen and (max-width:650px) {
  #about.site-section-content {
    padding: 200px 0px;
  }
}
#about.site-section-content .h1 {
  text-align: center;
  max-width: 1000px;
  margin: 50px auto 0;
  font-size: 24px;
}
@media screen and (max-width:650px) {
  #about.site-section-content .h1 {
    margin: 20px auto;
    font-size: 18px;
  }
}
#about.site-section-content .h1 .highlighted {
  position: relative;
  background: linear-gradient(120deg, #c6bebe 0%, rgba(255, 230, 99, 0.62) 100%);
  background-repeat: no-repeat;
  background-size: 100% 0.2em;
  background-position: 0 88%;
  -webkit-transition: all 0.25s ease-in;
  transition: all 0.25s ease-in;
  padding: 0 2px;
}
#about.site-section-content .h1 .highlighted.active {
  -webkit-animation: highlightSlide 1s ease-out forwards;
          animation: highlightSlide 1s ease-out forwards;
}
#about.site-section-content .about-title {
  background: url("../img/sozai/about-title-bg-pc.webp") no-repeat center/contain;
  height: 110px;
  width: 100%;
}
@media screen and (max-width:650px) {
  #about.site-section-content .about-title {
    background: url("../img/sozai/about-title-bg-sp.webp") no-repeat center/contain;
  }
}
@media screen and (max-width:650px) {
  #about.site-section-content button {
    font-size: 16px;
  }
}

header {
  padding-bottom: 70.045833%;
  width: 100%;
  position: relative;
  height: 100%;
  z-index: 999;
}
@media screen and (max-width:650px) {
  header {
    padding-bottom: 200%;
    padding-bottom: 212%;
  }
}
header h1 {
  display: none;
}
header .header-pictures-wrapper {
  position: absolute;
  display: block;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
}
@media screen and (max-width:650px) {
  header .header-pictures-wrapper {
    padding-bottom: 24%;
  }
}
header .title {
  position: absolute;
  background: url("../img/sozai/bg-texture.webp"), -webkit-gradient(linear, left top, left bottom, from(#0c0c0c), to(#302f2e));
  background: url("../img/sozai/bg-texture.webp"), linear-gradient(#0c0c0c, #302f2e);
  width: 300px;
  width: min(21.875vw, 420px);
  height: 100%;
  right: 0;
  top: 0;
  z-index: 99;
}
@media screen and (max-width:650px) {
  header .title {
    background: url("../img/sozai/title-bg.webp") no-repeat top/contain;
    width: 100%;
    height: 111%;
  }
}
header .title .logo-wrapper {
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  position: relative;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  padding-top: 30%;
  outline-offset: -6px;
  outline: 1px solid #8f8686;
}
@media screen and (max-width:650px) {
  header .title .logo-wrapper {
    padding: 0;
    position: absolute;
    bottom: 0;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -ms-flex-pack: distribute;
        justify-content: space-around;
    gap: 16px;
    height: min(24.6153846154vw, 160px);
    padding: 0 16px;
  }
}
header .title .kimetsu-logo {
  background: url("../img/logo/logo-kimetsu.webp") no-repeat center/contain;
  width: 240px;
  height: 240px;
  position: absolute;
  top: 270px;
  top: min(14.0625vw, 270px);
  width: min(12.5vw, 240px);
  height: min(12.5vw, 240px);
  opacity: 0;
}
header .title .kimetsu-logo.animated {
  -webkit-transition: 0.7s cubic-bezier(0.4, 0.4, 0, 1);
  transition: 0.7s cubic-bezier(0.4, 0.4, 0, 1);
  -webkit-animation: blur 0.7s forwards;
          animation: blur 0.7s forwards;
}
@media screen and (max-width:650px) {
  header .title .kimetsu-logo {
    width: 120px;
    position: static;
    height: 120px;
  }
}
header .title .event-logo {
  background: url("../img/logo/logo_tsukiichi.webp") no-repeat center/contain;
  width: 260px;
  height: 180px;
  width: min(18.75vw, 360px);
  height: min(9.375vw, 180px);
  pointer-events: none;
  margin-bottom: 32px;
  position: absolute;
  top: 520px;
  top: min(27.0833333333vw, 520px);
  opacity: 0;
}
@media screen and (max-width:650px) {
  header .title .event-logo {
    position: static;
    margin-bottom: 0;
    width: 260px;
    height: 110px;
  }
}
header .title .event-logo.animated {
  -webkit-transition: 0.7s cubic-bezier(0.4, 0.4, 0, 1);
  transition: 0.7s cubic-bezier(0.4, 0.4, 0, 1);
  -webkit-animation: blur2 0.7s forwards;
          animation: blur2 0.7s forwards;
}
header .title .date-logo {
  background: url("../img/logo/202604.webp") no-repeat center/contain;
  width: 80%;
  height: min(6.25vw, 120px);
  color: #fff;
  pointer-events: none;
  position: absolute;
  top: 720px;
  top: min(37.5vw, 720px);
  opacity: 0;
}
header .title .date-logo.animated {
  -webkit-transition: 0.7s cubic-bezier(0.4, 0.4, 0, 1);
  transition: 0.7s cubic-bezier(0.4, 0.4, 0, 1);
  -webkit-animation: blur3 0.7s forwards;
          animation: blur3 0.7s forwards;
}
@media screen and (max-width:650px) {
  header .title .date-logo {
    position: static;
    width: 30%;
    height: 100px;
    background: url("../img/logo/202604-sp.webp") no-repeat center/contain;
  }
}
header .title .logo-line {
  content: "";
  width: 85%;
  display: inline-block;
  border: 1px solid rgba(207, 207, 207, 0.548);
  position: absolute;
  bottom: min(26.5625vw, 510px);
  opacity: 0;
}
header .title .logo-line.animated {
  -webkit-animation: clip-anime-left-right 1s forwards;
          animation: clip-anime-left-right 1s forwards;
  -webkit-animation-delay: 0.2s;
          animation-delay: 0.2s;
}
@media screen and (max-width:650px) {
  header .title .logo-line {
    display: none;
  }
}
header .slider-wrapper {
  position: absolute;
  display: block;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
}
header .slider-wrapper .container {
  height: 100%;
  width: 100%;
  margin: 0 auto;
  position: relative;
}
header .slider-wrapper .container .swiper {
  position: relative;
  overflow: visible;
  height: 33.3%;
}
header .slider-wrapper .container .swiper .swiper-slide {
  height: 100%;
  width: 33%;
}
@media screen and (max-width:650px) {
  header .slider-wrapper .container .swiper .swiper-slide {
    width: 100%;
  }
}
header .slider-wrapper .container .swiper .swiper-slide img {
  -webkit-transition: 0.7s cubic-bezier(0.4, 0.4, 0, 1);
  transition: 0.7s cubic-bezier(0.4, 0.4, 0, 1);
  height: auto;
  width: 100%;
}

#items.site-section-content {
  position: relative;
}
#items.site-section-content .site-section-inner {
  padding: 60px 0px;
  margin: 0;
  position: relative;
}
@media screen and (max-width:1000px) {
  #items.site-section-content .site-section-inner {
    padding: 60px 0px;
  }
}
#items.site-section-content .site-section-inner .heading-h1:before {
  content: "LINE UP";
}
@media screen and (max-width:650px) {
  #items.site-section-content .site-section-inner .heading-h1:before {
    font-size: 60px;
  }
}
#items.site-section-content .site-section-inner .tab-contents {
  margin: 0px 16px;
}
#items.site-section-content .site-section-inner .goods-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 24px;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  justify-content: center;
  gap: 8px;
  margin: 0 auto 24px;
  max-width: 1300px;
}
@media screen and (max-width:650px) {
  #items.site-section-content .site-section-inner .goods-wrapper {
    padding: 0px;
  }
}
#items.site-section-content .site-section-inner .goods-wrapper .goods-card {
  position: relative;
  padding: 24px;
  background: #f3f3f3;
  border-radius: 24px;
  width: calc(50% - 10px);
  max-width: 400px;
  text-align: center;
  -webkit-box-shadow: 0px 0px 15px -5px rgba(114, 111, 100, 0.568627451);
          box-shadow: 0px 0px 15px -5px rgba(114, 111, 100, 0.568627451);
  display: none;
}
#items.site-section-content .site-section-inner .goods-wrapper .goods-card.active {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding: 16px;
  border-radius: 24px;
  text-align: center;
}
@media screen and (max-width:650px) {
  #items.site-section-content .site-section-inner .goods-wrapper .goods-card {
    width: 100%;
    width: 48%;
    padding: 24px 16px;
    max-width: unset;
  }
}
#items.site-section-content .site-section-inner .goods-wrapper .goods-card .goods-name {
  font-size: 16px;
  margin-top: 4px;
}
#items.site-section-content .site-section-inner .goods-nav {
  margin: 24px auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  max-width: 1000px;
  gap: 8px;
}
@media screen and (max-width:650px) {
  #items.site-section-content .site-section-inner .goods-nav {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}
#items.site-section-content .site-section-inner .goods-nav button {
  background-color: #6b6b6b;
  border-radius: 24px;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  border: 0;
  height: unset;
}
#items.site-section-content .site-section-inner .goods-nav button:nth-child(1).active {
  background-color: #268060;
}
#items.site-section-content .site-section-inner .goods-nav button:nth-child(2).active {
  background-color: #db6642;
}
#items.site-section-content .site-section-inner .goods-nav button:nth-child(3).active {
  background-color: #a53d71;
}
#items.site-section-content .site-section-inner .goods-nav button:nth-child(4).active {
  background-color: #367dac;
}
@media screen and (max-width:650px) {
  #items.site-section-content .site-section-inner .goods-nav button {
    padding: 16px;
    font-size: 18px;
  }
}
@media screen and (max-width:650px) {
  #items.site-section-content .site-section-inner .link_to_purchase,
  #items.site-section-content .site-section-inner .link_to_items_top {
    font-size: 16px;
  }
}
#items.site-section-content .site-section-inner .link_to_items_top {
  background-color: #3a3a3a;
}

#howto {
  width: 100%;
  overflow: hidden;
  height: 100%;
  background: rgba(238, 238, 238, 0.5411764706);
}
#howto.site-section-content {
  width: 100%;
  position: relative;
}
#howto.site-section-content .site-section-inner {
  padding: 60px 0px;
  margin: 0;
  position: relative;
}
#howto.site-section-content .site-section-inner .heading-h1:before {
  content: "PURCHASE";
}
@media screen and (max-width:650px) {
  #howto.site-section-content .site-section-inner .heading-h1:before {
    font-size: 60px;
  }
}
#howto.site-section-content .site-section-inner .content-bg {
  padding: 0 24px;
  max-width: 1200px;
  height: auto;
  margin: 0 auto;
  text-align: center;
  position: relative;
  color: #0f0f0f;
  border-radius: 24px;
  background-color: #ffffff;
  height: auto;
  margin: 0 auto;
  text-align: center;
  background-color: unset;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 24px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
#howto.site-section-content .site-section-inner .content-bg .step {
  background-color: #7e7e7e;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 24px;
  border: 1px solid #000;
  max-width: 500px;
  position: relative;
  width: 48%;
}
@media screen and (max-width:650px) {
  #howto.site-section-content .site-section-inner .content-bg .step {
    width: 100%;
  }
}
@media screen and (max-width:650px) {
  #howto.site-section-content .site-section-inner .content-bg .step-img {
    width: 100%;
  }
}
#howto.site-section-content .site-section-inner .content-bg .step-img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
#howto.site-section-content .site-section-inner .content-bg .text {
  word-break: break-all;
}
#howto.site-section-content .site-section-inner .content-bg .text-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

#purchase.site-section-content {
  padding: 0;
  width: 100%;
  margin: 0 auto;
}
#purchase.site-section-content .heading-h1:before {
  content: "LOTTERY";
}
@media screen and (max-width:650px) {
  #purchase.site-section-content .heading-h1:before {
    font-size: 60px;
  }
}
#purchase.site-section-content .site-section-inner {
  padding: 60px 0px;
  margin: 0 0px;
  position: relative;
}
@media screen and (max-width:1000px) {
  #purchase.site-section-content .site-section-inner {
    padding: 60px 0px;
  }
}
#purchase.site-section-content .content-bg {
  padding: 0px 24px;
  max-width: 1200px;
  height: auto;
  margin: 0 auto;
  text-align: center;
  position: relative;
  color: #0f0f0f;
  border-radius: 24px;
  background-color: #ffffff;
  height: auto;
  text-align: center;
  background-color: unset;
}
@media screen and (max-width:650px) {
  #purchase.site-section-content .content-bg {
    width: 100%;
  }
}
#purchase.site-section-content .content-bg table {
  margin: 40px auto;
  border: 1px solid #000;
  border-collapse: collapse;
  border-spacing: 0;
}
@media screen and (max-width:650px) {
  #purchase.site-section-content .content-bg table {
    margin: 24px auto;
  }
}
#purchase.site-section-content .content-bg table th {
  width: 30%;
  padding: 16px;
  background-color: #0f0f0f;
  color: #ffffff;
}
@media screen and (max-width:650px) {
  #purchase.site-section-content .content-bg table th {
    width: 100%;
    padding: 8px;
    display: block;
  }
}
#purchase.site-section-content .content-bg table td {
  border-bottom: 1px solid #000;
  padding: 8px;
  width: 70%;
  background-color: #ffffff;
}
@media screen and (max-width:650px) {
  #purchase.site-section-content .content-bg table td {
    width: 100%;
    padding: 16px;
    display: block;
  }
}
#purchase.site-section-content .content-bg .nav-weblottery-list {
  margin: 24px auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  max-width: 1000px;
  gap: 8px;
}
@media screen and (max-width:650px) {
  #purchase.site-section-content .content-bg .nav-weblottery-list {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin: 0 0 24px;
  }
}
#purchase.site-section-content .content-bg .nav-weblottery-list button {
  background-color: #6b6b6b;
  border-radius: 24px;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  border: 0;
  height: unset;
}
#purchase.site-section-content .content-bg .nav-weblottery-list button:nth-child(1).active {
  background-color: #268060;
}
#purchase.site-section-content .content-bg .nav-weblottery-list button:nth-child(2).active {
  background-color: #db6642;
}
#purchase.site-section-content .content-bg .nav-weblottery-list button:nth-child(3).active {
  background-color: #a53d71;
}
#purchase.site-section-content .content-bg .nav-weblottery-list button:nth-child(4).active {
  background-color: #367dac;
}
@media screen and (max-width:650px) {
  #purchase.site-section-content .content-bg .nav-weblottery-list button {
    padding: 16px;
    font-size: 18px;
  }
}
#purchase.site-section-content .content-bg .lot-img {
  display: none;
}
#purchase.site-section-content .content-bg .lot-img.active {
  display: block;
}
#purchase.site-section-content .content-bg .img-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
#purchase.site-section-content .content-bg .btn-notice-wrapper {
  color: #0f0f0f;
}
#purchase.site-section-content .content-bg .btn-notice-wrapper .btn-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-top: 24px;
}
@media screen and (max-width:650px) {
  #purchase.site-section-content .content-bg .btn-notice-wrapper .btn-wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin: 0;
  }
}
#purchase.site-section-content .content-bg .btn-notice-wrapper .btn-wrapper button {
  margin: 0;
}
#purchase.site-section-content .content-bg .select-box-button-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  margin-top: 24px;
}
@media screen and (max-width:650px) {
  #purchase.site-section-content .content-bg .select-box-button-wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
#purchase.site-section-content .content-bg #selectbox {
  margin: 0 1rem 16px 0;
  width: 70px;
  display: inline-block;
  height: calc(1.5em + 0.75rem + 2px);
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #0f0f0f;
  background-color: #ffffff;
  vertical-align: middle;
  background-clip: padding-box;
  border: 2px solid #0f0f0f;
  border-radius: 0.25rem;
  -webkit-box-shadow: 0 0 0 1px #0f0f0f;
          box-shadow: 0 0 0 1px #0f0f0f;
  -webkit-transition: border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
  transition: border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
}
#purchase.site-section-content .content-bg select {
  -webkit-appearance: auto;
     -moz-appearance: auto;
          appearance: auto;
}

.nav-wrapper .hamburger {
  background: url("../img/sozai/bg-texture.webp"), -webkit-gradient(linear, left top, left bottom, from(#0c0c0c), to(#302f2e));
  background: url("../img/sozai/bg-texture.webp"), linear-gradient(#0c0c0c, #302f2e);
  outline-offset: -6px;
  outline: 1px solid #8f8686;
  position: fixed;
  top: 80px;
  width: 80px;
  height: 80px;
  border-radius: 0;
  left: min(1.25vw, 24px);
  -webkit-transform: rotate(0deg);
          transform: rotate(0deg);
  cursor: pointer;
  z-index: 999;
}
.nav-wrapper .hamburger:before {
  content: "MENU";
  font-size: 16px;
}
.nav-wrapper .hamburger {
  -webkit-transition: 0.7s cubic-bezier(0.4, 0.4, 0, 1);
  transition: 0.7s cubic-bezier(0.4, 0.4, 0, 1);
}
.nav-wrapper .hamburger.active {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  width: 70px;
  height: 70px;
  background: url("../img/sozai/bg-texture.webp"), #f3f3f3;
  outline-offset: -6px;
  outline: 1px solid #363333;
  color: #0f0f0f;
}
.nav-wrapper .hamburger.active:before {
  content: "CLOSE";
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
@media screen and (max-width:650px) {
  .nav-wrapper .hamburger {
    width: 70px;
    height: 70px;
    left: 1rem;
  }
}
.nav-wrapper .nav {
  position: fixed;
  top: 0;
  left: 0;
  width: 400px;
  height: 100vh;
  background: url("../img/sozai/bg-texture.webp"), -webkit-gradient(linear, left top, left bottom, from(#0c0c0c), to(#42413f));
  background: url("../img/sozai/bg-texture.webp"), linear-gradient(#0c0c0c, #42413f);
  -webkit-box-shadow: 2px 0 4px rgba(0, 0, 0, 0.1);
          box-shadow: 2px 0 4px rgba(0, 0, 0, 0.1);
  -webkit-transform: translateX(-100%);
          transform: translateX(-100%);
  -webkit-transition: -webkit-transform 0.4s;
  transition: -webkit-transform 0.4s;
  transition: transform 0.4s;
  transition: transform 0.4s, -webkit-transform 0.4s;
  z-index: 100;
  text-align: center;
}
@media screen and (max-width:650px) {
  .nav-wrapper .nav {
    width: 100%;
  }
}
.nav-wrapper .nav.active {
  -webkit-transform: translateX(0);
          transform: translateX(0);
}
.nav-wrapper .nav__list {
  margin: 0;
  padding: 40% 0 0;
  list-style: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 40px;
}
@media screen and (max-width:650px) {
  .nav-wrapper .nav__list {
    gap: 40px;
  }
}
.nav-wrapper .nav__item {
  display: table;
  width: 100%;
}
.nav-wrapper .__portal {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.nav-wrapper .__portal p {
  width: 80%;
  margin: auto;
  color: #ffffff;
  margin-top: 4px;
}
.nav-wrapper .nav__link {
  display: table-cell;
  color: #f3f3f3;
  text-decoration: none;
  -webkit-transition: 0.5s ease;
  transition: 0.5s ease;
  position: relative;
}
.nav-wrapper .nav__link.portal {
  background: url("../img/sozai/tsukiichi-portal-header.webp") no-repeat center/contain;
  height: 180px;
  width: 90%;
}

*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

img,
video,
object {
  display: block;
  width: 100%;
  height: auto;
  border: 0;
  pointer-events: none;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-touch-callout: none;
  -moz-user-select: none;
  -ms-user-select: none;
      user-select: none;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}

a {
  text-decoration: none;
  cursor: pointer;
}

ul,
li {
  margin: 0;
  padding: 0;
  text-decoration: none;
}

html {
  -webkit-overflow-scrolling: touch;
  height: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizelegibility;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  scroll-behavior: smooth;
  -ms-touch-action: manipulation;
      touch-action: manipulation;
}

body {
  -webkit-overflow-scrolling: touch;
  color: #0f0f0f;
  font-family: "Kaisei Tokumin", serif;
  font-size: 16px;
  font-weight: 900;
  line-height: 1.5;
}

.site-content-wrapper {
  overflow-y: hidden;
  overflow-x: hidden;
  position: relative;
}

button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  height: 64px;
  max-width: 500px;
  text-align: center;
  padding: 24px;
  margin: 0 auto;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  color: #ffffff;
  text-shadow: 0 0 4px rgba(97, 53, 64, 0.5607843137);
  border-radius: 50px;
  background-color: #991919;
  font-size: 24px;
}

.red-bold {
  color: rgb(180, 37, 37);
  font-weight: bold;
}
.red-bold.small {
  font-size: 18px;
}

.serif {
  font-family: "M PLUS 1p", sans-serif;
  font-weight: 700;
}

body::-webkit-scrollbar {
  width: 24px;
}
@media screen and (max-width:650px) {
  body::-webkit-scrollbar {
    width: 0px;
  }
}

body::-webkit-scrollbar-track {
  background-color: #0f0f0f;
}

body::-webkit-scrollbar-thumb {
  background-color: #f3f3f3;
  border-radius: 12px;
  height: 80px;
}

.top {
  position: absolute;
  display: table;
  right: 1rem;
  bottom: 1rem;
  width: 60px;
  height: 60px;
  background-color: #991919;
}
.top a {
  display: table-cell;
  width: 100%;
  height: 100%;
  color: #ffffff;
  vertical-align: middle;
  text-align: center;
}

.slide-in {
  opacity: 0;
}
.slide-in.active {
  opacity: 1;
  -webkit-animation: 1s ease-in-out fadeIn;
          animation: 1s ease-in-out fadeIn;
}

.heading-bg {
  content: "";
  background-color: #232323;
  background: -webkit-gradient(linear, left top, left bottom, from(#0c0c0c), to(#444341));
  background: linear-gradient(#0c0c0c, #444341);
}
.heading-bg:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  clip-path: polygon(0 0, 80% 0, 80% 100%, 0 100%);
}
.heading-bg.slide-to-right {
  -webkit-transition: clip-path 0.7s cubic-bezier(0.77, 0, 0.175, 1) 0.7s;
  transition: clip-path 0.7s cubic-bezier(0.77, 0, 0.175, 1) 0.7s;
  clip-path: inset(0 0 100% 0);
}
.heading-bg.active {
  margin: 0 auto;
  -webkit-transition: clip-path cubic-bezier(0.77, 0, 0.175, 1) 1s;
  transition: clip-path cubic-bezier(0.77, 0, 0.175, 1) 1s;
  clip-path: inset(0 0 0 0);
}
.heading-bg .heading-h1 {
  height: 120px;
  line-height: 120px;
  text-align: center;
  margin: 0 auto 60px;
  color: #ffffff;
  position: relative;
  font-size: 40px;
}
@media screen and (max-width:650px) {
  .heading-bg .heading-h1 {
    height: 80px;
    line-height: 80px;
    width: unset;
    font-size: 24px;
  }
}
.heading-bg .heading-h1:before {
  content: "LINE UP";
  position: absolute;
  top: 0px;
  opacity: 0.1;
  font-size: 90px;
  left: 0;
  right: 0;
  margin: auto;
}
@media screen and (max-width:650px) {
  .heading-bg .heading-h1:before {
    font-size: 60px;
  }
}

/* 背景用のレイヤー */
.background {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: top center;
  z-index: -1;
  opacity: 0;
  -webkit-transition: opacity 3s ease-in-out;
  transition: opacity 3s ease-in-out;
  -webkit-transition: 0.7s cubic-bezier(0.4, 0.4, 0, 1);
  transition: 0.7s cubic-bezier(0.4, 0.4, 0, 1);
}
#loading {
  position: fixed;
  inset: 0;
  z-index: 9999;
  display: grid;
  place-items: center;
  height: 100%;
  background: url("../img/sozai/bg-ichimatsu.webp"), -webkit-gradient(linear, left top, left bottom, from(#0c0c0c), to(#444341));
  background: url("../img/sozai/bg-ichimatsu.webp"), linear-gradient(#0c0c0c, #444341);
  background-size: 250px;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (max-width:650px) {
  #loading {
    background-size: 150px;
  }
}
#loading .loading-title-wrapper {
  -webkit-animation: fadeup 1s cubic-bezier(0.33, 1, 0.68, 1) forwards;
          animation: fadeup 1s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
  opacity: 1;
}
#loading .loading-title-event {
  font-size: 40px;
  margin-bottom: 8px;
}
@media screen and (max-width:650px) {
  #loading .loading-title-event {
    margin-bottom: 8px;
  }
}
#loading .loading-title {
  background: url(../img/logo/logo_tsukiichi.webp) no-repeat center/contain;
  width: 400px;
  height: 200px;
}
@media screen and (max-width:650px) {
  #loading .loading-title {
    max-width: 300px;
  }
}

#official.site-section-content {
  padding: 0;
  width: 100%;
  overflow: hidden;
  color: #ffffff;
}
@media screen and (max-width:650px) {
  #official.site-section-content {
    background-size: 180px;
  }
}
#official.site-section-content .heading-wrap {
  text-align: center;
}
@media screen and (max-width:650px) {
  #official.site-section-content .heading-wrap {
    width: 100%;
  }
}
#official.site-section-content .heading-h2 {
  font-weight: 500;
  margin: 24px 0;
}
#official.site-section-content .site-section-inner {
  padding: 60px 0px;
  margin: 0 0px;
  position: relative;
}
@media screen and (max-width:1000px) {
  #official.site-section-content .site-section-inner {
    padding: 60px 0px;
  }
}
#official.site-section-content .site-section-inner .heading-h1:before {
  content: "OFFICIAL SNS";
}
@media screen and (max-width:650px) {
  #official.site-section-content .site-section-inner .heading-h1:before {
    font-size: 60px;
  }
}
#official.site-section-content .site-section-inner .content-bg {
  padding: 60px;
  max-width: 1200px;
  height: auto;
  margin: 0 auto;
  text-align: center;
  position: relative;
  color: #0f0f0f;
  border-radius: 24px;
  background-color: #ffffff;
  height: auto;
  margin: 0 auto 40px;
  text-align: center;
  background: rgba(238, 238, 238, 0.5411764706);
  border-radius: 0;
  max-width: unset;
}
@media screen and (max-width:650px) {
  #official.site-section-content .site-section-inner .content-bg {
    width: 100%;
    padding: 32px 16px 72px;
  }
}
#official.site-section-content .site-section-inner .social-account-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
#official.site-section-content .site-section-inner .social-account-wrap .social-account {
  margin: 0 8px;
  list-style: none;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media screen and (max-width:650px) {
  #official.site-section-content .site-section-inner .social-account-wrap .social-account {
    margin: 0 4px;
  }
}
#official.site-section-content .site-section-inner .social-account-wrap .social-account a {
  display: inline-block;
  -webkit-transition: 0.7s;
  transition: 0.7s;
}
#official.site-section-content .site-section-inner .social-account-wrap .social-account.x {
  -webkit-transition: 0.7s cubic-bezier(0.4, 0.4, 0, 1);
  transition: 0.7s cubic-bezier(0.4, 0.4, 0, 1);
}
@media (hover: hover) and (pointer: fine) {
  #official.site-section-content .site-section-inner .social-account-wrap .social-account.x:hover {
    -webkit-transform: scale(1.1);
            transform: scale(1.1);
  }
}
@media (-ms-high-contrast: none), (-ms-high-contrast: active) {
  #official.site-section-content .site-section-inner .social-account-wrap .social-account.x:hover {
    -webkit-transform: scale(1.1);
            transform: scale(1.1);
  }
}
#official.site-section-content .site-section-inner .social-account-wrap .social-account.facebook {
  -webkit-transition: 0.7s cubic-bezier(0.4, 0.4, 0, 1);
  transition: 0.7s cubic-bezier(0.4, 0.4, 0, 1);
}
@media (hover: hover) and (pointer: fine) {
  #official.site-section-content .site-section-inner .social-account-wrap .social-account.facebook:hover {
    -webkit-transform: scale(1.1);
            transform: scale(1.1);
  }
}
@media (-ms-high-contrast: none), (-ms-high-contrast: active) {
  #official.site-section-content .site-section-inner .social-account-wrap .social-account.facebook:hover {
    -webkit-transform: scale(1.1);
            transform: scale(1.1);
  }
}
#official.site-section-content .site-section-inner .social-account-wrap .social-account.instagram {
  -webkit-transition: 0.7s cubic-bezier(0.4, 0.4, 0, 1);
  transition: 0.7s cubic-bezier(0.4, 0.4, 0, 1);
}
@media (hover: hover) and (pointer: fine) {
  #official.site-section-content .site-section-inner .social-account-wrap .social-account.instagram:hover {
    -webkit-transform: scale(1.1);
            transform: scale(1.1);
  }
}
@media (-ms-high-contrast: none), (-ms-high-contrast: active) {
  #official.site-section-content .site-section-inner .social-account-wrap .social-account.instagram:hover {
    -webkit-transform: scale(1.1);
            transform: scale(1.1);
  }
}
#official.site-section-content .site-section-inner .social-account-wrap .social-account.youtube {
  -webkit-transition: 0.7s cubic-bezier(0.4, 0.4, 0, 1);
  transition: 0.7s cubic-bezier(0.4, 0.4, 0, 1);
}
@media (hover: hover) and (pointer: fine) {
  #official.site-section-content .site-section-inner .social-account-wrap .social-account.youtube:hover {
    -webkit-transform: scale(1.1);
            transform: scale(1.1);
  }
}
@media (-ms-high-contrast: none), (-ms-high-contrast: active) {
  #official.site-section-content .site-section-inner .social-account-wrap .social-account.youtube:hover {
    -webkit-transform: scale(1.1);
            transform: scale(1.1);
  }
}

#caution.site-section-content {
  width: 100%;
  position: relative;
}
#caution.site-section-content .site-section-inner {
  padding: 60px 0px 100px;
  margin: 0;
  position: relative;
}
#caution.site-section-content .site-section-inner .heading-h1:before {
  content: "NOTICE";
}
@media screen and (max-width:650px) {
  #caution.site-section-content .site-section-inner .heading-h1:before {
    font-size: 60px;
  }
}
#caution.site-section-content .site-section-inner .content-bg {
  padding: 0px;
  max-width: 1200px;
  height: auto;
  margin: 0 auto;
  text-align: center;
  position: relative;
  color: #0f0f0f;
  border-radius: 24px;
  background-color: #ffffff;
  height: auto;
  margin: 0 auto;
  text-align: center;
  background-color: unset;
}
@media screen and (max-width:650px) {
  #caution.site-section-content .site-section-inner .content-bg {
    margin: 0 24px;
  }
}
#caution.site-section-content .site-section-inner table {
  width: calc(100% - 0px);
  font-size: 18px;
  text-align: left;
  font-weight: normal;
  border-collapse: separate;
  margin-bottom: 24px;
  background-color: #0f0f0f;
  color: #0f0f0f;
}
#caution.site-section-content .site-section-inner table th {
  width: 100%;
  padding: 20px;
  vertical-align: middle;
  text-align: center;
  font-size: 16px;
}
#caution.site-section-content .site-section-inner table tr:nth-child(odd) {
  background-color: #0f0f0f;
  color: #ffffff;
}
#caution.site-section-content .site-section-inner table tr {
  background-color: #ffffff;
}
#caution.site-section-content .site-section-inner .caution-item-wrapper .caution-item {
  text-align: left;
  list-style: none;
  line-height: 2;
  text-indent: -1em;
  padding-left: 1em;
}
#caution.site-section-content .site-section-inner .caution-item-wrapper .caution-item:before {
  content: "・";
}
#caution.site-section-content .site-section-inner .caution-item-wrapper .site-items-image-creditcard {
  display: inline-block;
  width: 200px;
}

#portal .site-section-inner {
  text-align: center;
}
#portal .site-section-inner a {
  display: block;
  font-size: 24px;
  width: 100%;
  max-width: 900px;
  margin: auto;
  padding: 120px 40px;
  color: #0f0f0f;
}
#portal .site-section-inner a p {
  margin-top: 8px;
}